| Oyranos Colour Management System API

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- oyBOOLEAN_e : oyranos_object.h
- oyCHANNELTYPE_e : oyranos_image.h
- oyCONNECTOR_IMAGING_CAP_e : oyConnectorImaging_s.h
- oyDATATYPE_e : oyranos_image.h
- oyERROR_e : oyranos_object.h
- oyFILTER_REG_e : oyranos_object.h
- oyLAYOUT_e : oyranos_image.h
- oyNAME_e : oyranos_object.h
- oyOBJECT_e : oyranos_object.h
- oyOPTIONATTRIBUTE_e : oyranos_object.h
- oyOPTIONSOURCE_e : oyOption_s.h
- oyPIXEL_ACCESS_TYPE_e : oyranos_image.h
- oySIGNAL_e : oyObserver_s.h
- oySIGNATURE_TYPE_e : oyranos_profile.h
- oySTATUS_e : oyranos_object.h
- oyVALUETYPE_e : oyOption_s.h